/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_112_page0 #myExtraContent8,
#ExtraContentPlusstacks_in_112_page0 #fs {
	display: none;
}

#stacks_in_115_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_115_page0>.s3_row>.s3_column_left {
	width: 42.05%;
}

#stacks_in_115_page0>.s3_row>.s3_column_right {
	width: 57.950001%;
}




#stacks_in_115_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_115_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_115_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_115_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_109_page0 {
	font-size: 250%;
}

#stacks_in_2_page0 {
	margin: 0px 10px 5px 10px;
}

#stacks_in_3_page0 {
	font-size: 142%;
}

#stacks_in_40_page0 {
	margin: 0px 0px 15px 0px;
}
/* Start Superhero stack CSS code */.stacks_in_167_page0error{	display: none;	border: 1px solid #ccc;	border-left: 5px solid #ff0000;	padding: 30px;	background: #FFF9FB;	color: #333 !important;	line-height: normal;	margin: 20px;}.stacks_in_167_page0error span{	display: block;	padding-bottom: 10px;	font-size: 32px;	color: #ff0000 !important;	font-weight: bold;}.stacks_in_167_page0imageinfo{	position: relative;	padding: 12px 20px 12px 20px;	background: #4BBF48;	color: #fff;	z-index: 10;	display: none;	opacity: 0.7;	line-height: normal;	-webkit-border-bottom-right-radius: 4px;	-moz-border-radius-bottomright: 4px;	border-bottom-right-radius: 4px;}.stacks_in_167_page0bannerWrapper{	position: relative;	background-position: center center;	background-size: cover;	background-attachment: fixed;	height: 400px;	z-index: 1;	background-color: #fff;	}.stacks_in_167_page0overlay{	position: absolute;	top: 0;	right: 0;	bottom: 0;	left: 0;	background-color: #000000;	opacity: 1;	text-align: center;	z-index: 1;}.stacks_in_167_page0image{  position:relative;  top:50%;  -webkit-transform: translateY(-50%);  -ms-transform: translateY(-50%);  transform: translateY(-50%);  text-align: center;  z-index: 10;  padding: 20px;  display: none;}.stacks_in_167_page0text{	position: absolute;	width: 100%;	display: none;	height: 400px;    line-height: 400px;	text-align: center;	vertical-align: middle;	z-index: 10;	overflow: hidden;}.stacks_in_167_page0text .stacks_in_167_page0title{	display: inline-block;    vertical-align: middle;    line-height: normal;     font-size: 300%; /* <-- x6 */    color: #FFFFFF !important;    font-weight: 600 !important;    padding: 0 20px 0 20px;    }.stacks_in_167_page0text .stacks_in_167_page0subtitle{	display: block;    vertical-align: middle;    line-height: normal;     font-size: 50%;    color: #FFFFFF !important;    font-weight: 300 !important;    padding: 5px 20px 0 20px;}.stacks_in_167_page0continue{	position: absolute;	bottom: 0px;	width: 100%;	height: 100px;	opacity: 0.5;	z-index: 10;	line-height: 100px;	vertical-align: middle;	text-align: center;	color: #FFFFFF;	font-size: 50px;	cursor: pointer;}.stacks_in_167_page0loader {  position: absolute;  top: 50%;  left: 50%;  width: 7.33333em;  height: 7.33333em;  margin-left: -3.66667em;  margin-top: -3.66667em;  z-index: 1;}.stacks_in_167_page0loader-block {  position: absolute;  top: 0;  left: 0;  display: inline-block;  opacity: 0;  width: 2em;  height: 2em;  background: #fdfdfd;  -webkit-animation: show 0.88s step-end infinite alternate, pulse 0.88s linear infinite alternate;  animation: show 0.88s step-end infinite alternate, pulse 0.88s linear infinite alternate;}.stacks_in_167_page0loader-block:nth-child(1) {  -moz-transform: translate(0, 0);  -ms-transform: translate(0, 0);  -webkit-transform: translate(0, 0);  transform: translate(0, 0);  -webkit-animation-delay: 0.065s;  animation-delay: 0.065s;}.stacks_in_167_page0loader-block:nth-child(2) {  -moz-transform: translate(2.66667em, 0);  -ms-transform: translate(2.66667em, 0);  -webkit-transform: translate(2.66667em, 0);  transform: translate(2.66667em, 0);  -webkit-animation-delay: 0.13s;  animation-delay: 0.13s;}.stacks_in_167_page0loader-block:nth-child(3) {  -moz-transform: translate(5.33333em, 0);  -ms-transform: translate(5.33333em, 0);  -webkit-transform: translate(5.33333em, 0);  transform: translate(5.33333em, 0);  -webkit-animation-delay: 0.195s;  animation-delay: 0.195s;}.stacks_in_167_page0loader-block:nth-child(4) {  -moz-transform: translate(0, 2.66667em);  -ms-transform: translate(0, 2.66667em);  -webkit-transform: translate(0, 2.66667em);  transform: translate(0, 2.66667em);  -webkit-animation-delay: 0.325s;  animation-delay: 0.325s;}.stacks_in_167_page0loader-block:nth-child(5) {  -moz-transform: translate(2.66667em, 2.66667em);  -ms-transform: translate(2.66667em, 2.66667em);  -webkit-transform: translate(2.66667em, 2.66667em);  transform: translate(2.66667em, 2.66667em);  -webkit-animation-delay: 0.13s;  animation-delay: 0.13s;}.stacks_in_167_page0loader-block:nth-child(6) {  -moz-transform: translate(5.33333em, 2.66667em);  -ms-transform: translate(5.33333em, 2.66667em);  -webkit-transform: translate(5.33333em, 2.66667em);  transform: translate(5.33333em, 2.66667em);  -webkit-animation-delay: 0.455s;  animation-delay: 0.455s;}.stacks_in_167_page0loader-block:nth-child(7) {  -moz-transform: translate(0, 5.33333em);  -ms-transform: translate(0, 5.33333em);  -webkit-transform: translate(0, 5.33333em);  transform: translate(0, 5.33333em);  -webkit-animation-delay: 0.39s;  animation-delay: 0.39s;}.stacks_in_167_page0loader-block:nth-child(8) {  -moz-transform: translate(2.66667em, 5.33333em);  -ms-transform: translate(2.66667em, 5.33333em);  -webkit-transform: translate(2.66667em, 5.33333em);  transform: translate(2.66667em, 5.33333em);  -webkit-animation-delay: 0.26s;  animation-delay: 0.26s;}.stacks_in_167_page0loader-block:nth-child(9) {  -moz-transform: translate(5.33333em, 5.33333em);  -ms-transform: translate(5.33333em, 5.33333em);  -webkit-transform: translate(5.33333em, 5.33333em);  transform: translate(5.33333em, 5.33333em);}@-webkit-keyframes pulse {  from,  40% {    background: #fdfdfd;  }  to {    background: #dadada;  }}@-webkit-keyframes show {  from, 40% {    opacity: 0;  }  41%, to {    opacity: 1;  }}@keyframes pulse {  from,  40% {    background: #fdfdfd;  }  to {    background: #dadada;  }}@keyframes show {  from, 40% {    opacity: 0;  }  41%, to {    opacity: 1;  }}.stacks_in_167_page0image img{  max-width: 100%;  height: auto;}/* End Superhero stack CSS code */#stacks_in_223_page0>.s3_row {
	margin: 0 -20px;
}

#stacks_in_223_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_223_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_223_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_223_page0>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_223_page0>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_223_page0>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_223_page0 {
	margin: 30px 30px 0px 50px;
}
/* -- Start Svg Each css Template -- */


#stacks_in_179_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_179_page0svgwrapper{
	position: relative;
}



#stacks_in_179_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_179_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_179_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_194_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_195_page0 {
	font-size: 151%;
}
/* -- Start Svg Each css Template -- */


#stacks_in_180_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_180_page0svgwrapper{
	position: relative;
}



#stacks_in_180_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_180_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_180_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_196_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_197_page0 {
	font-size: 151%;
}
/* -- Start Svg Each css Template -- */


#stacks_in_176_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_176_page0svgwrapper{
	position: relative;
}



#stacks_in_176_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_176_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_176_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_192_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_193_page0 {
	font-size: 151%;
}
#stacks_in_227_page0>.s3_row {
	margin: 0 -20px;
}

#stacks_in_227_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_227_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_227_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_227_page0>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_227_page0>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_227_page0>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_227_page0 {
	margin: 30px 30px 0px 50px;
}
/* -- Start Svg Each css Template -- */


#stacks_in_235_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_235_page0svgwrapper{
	position: relative;
}



#stacks_in_235_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_235_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_235_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_231_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_232_page0 {
	font-size: 151%;
}
/* -- Start Svg Each css Template -- */


#stacks_in_205_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_205_page0svgwrapper{
	position: relative;
}



#stacks_in_205_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_205_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_205_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_206_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_207_page0 {
	font-size: 151%;
}
/* -- Start Svg Each css Template -- */


#stacks_in_181_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_181_page0svgwrapper{
	position: relative;
}



#stacks_in_181_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_181_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_181_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_190_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_191_page0 {
	font-size: 151%;
}
#stacks_in_236_page0>.s3_row {
	margin: 0 -20px;
}

#stacks_in_236_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_236_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_236_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_236_page0>.s3_row>.s3_column {
	padding: 0 20px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_236_page0>.s3_row  {
		margin: -20px 0;
	}
	#stacks_in_236_page0>.s3_row>.s3_column {
		padding: 20px 0;
		width:100%;
	}


}




#stacks_in_236_page0 {
	margin: 30px 30px 30px 50px;
}
/* -- Start Svg Each css Template -- */


#stacks_in_199_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_199_page0svgwrapper{
	position: relative;
}



#stacks_in_199_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_199_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_199_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_199_page0 {
	margin: 0px 0px 5px 0px;
}

#stacks_in_200_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_201_page0 {
	font-size: 151%;
}
/* -- Start Svg Each css Template -- */


#stacks_in_217_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_217_page0svgwrapper{
	position: relative;
}



#stacks_in_217_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_217_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_217_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_218_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_219_page0 {
	font-size: 151%;
}
/* -- Start Svg Each css Template -- */


#stacks_in_211_page0 img {
	position: relative;
	max-width: 100%;
	height: auto;
}

.stacks_in_211_page0svgwrapper{
	position: relative;
}



#stacks_in_211_page0 {
	text-align: center !important;
}





	@media (max-width: 61.9em) {
		#stacks_in_211_page0 {
			text-align: center !important;
		}
	}
	
	@media (max-width: 47.9em) {
		#stacks_in_211_page0 {
			text-align: center !important;
		}
	}






/* -- End Svg Each css Template -- */
#stacks_in_212_page0 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_213_page0 {
	font-size: 151%;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_101_page0 #myExtraContent82,
#ExtraContentPlusstacks_in_101_page0 #fs {
	display: none;
}

